/***** TOP MENU CLASSES IN HTM FILES *****/

A.nav:link
{
    COLOR: white;
    FONT-FAMILY: arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.nav:visited
{
    COLOR: white;
    FONT-FAMILY: arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.nav:hover
{
    COLOR: #FF0000;
    FONT-FAMILY: arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.navcurr:link
{
    COLOR: #64B1FF;
    FONT-FAMILY: arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.navcurr:visited
{
    COLOR: #64B1FF;
    FONT-FAMILY: arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.navcurr:hover
{
    COLOR: #FF0000;
    FONT-FAMILY: arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}


/***** SITEMAP CLASSES *****/

A.level1:link
{
    COLOR: #315A84;
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.level1:visited
{
    COLOR: #315A84;
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A.level1:hover
{
    COLOR: #C43100;
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
A.level2:link
{
    COLOR: #6592BE;
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: none;
    TEXT-DECORATION: none
}
A.level2:visited
{
    COLOR: #6592BE;
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: none;
    TEXT-DECORATION: none
}
A.level2:hover
{
    COLOR: #C43100;
    FONT-FAMILY: arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: none;
    TEXT-DECORATION: underline
}

.myimage1 {
width:257px;
text-align:center;
margin:5px;
}